<?php

namespace Sargilla\FlatLab\Console;

/**
 * Class CreatesModels.
 *
 * @package Sargilla\FlatLab\Console
 */
trait CreatesModels
{
    /**
     * Create a model and migration using make:model command
     */
    public function createModel($name)
    {
        passthru('php artisan make:model -m ' . snake_case($name));
    }
}
